Version: perl-core/parent 0.228-r1:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

0.228-r1
""
comments powered by Disqus